
TextCritical.net - Bug #2718

Reference jump needs to be debounced

05/07/2020 03:50 AM - Luke Murphey

Status: Closed Start date: 05/06/2020

Priority: Urgent Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/07/2020 04:21 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 05/07/2020 04:38 PM - Luke Murphey

Debouncing isn't the problem. Changing this value causes a rerender and debouncing just prevents the re-render.

#3 - 05/07/2020 05:08 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
